html, body {
    height: 100%;
}

body {
	background-color: #000;
	margin: 0px;
}

div#page {
	background: #000 url("images/background.jpg") center center scroll no-repeat;
	width: 100%;
	min-height: 100%;
	margin: 0;
}

div#intro {
    
}

div.intro-ct {
    width: 612px;
    height: 120px;
	position: absolute;
	left: 50%;
	margin-left: -306px;	
	top: 50%;
	margin-top: -60px;
}

h1, h2 {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 612px;
	margin: 0 auto;
}

h1 {
	background: transparent url("images/soloriens.png") 0 0 scroll no-repeat;
	height: 98px;
}

h2 {
	background: transparent url("images/subtitle.png") center center scroll no-repeat;
	height: 21px;
}

h1, h2, a {
    border: none;
	outline: none;
	text-decoration: none;
}

div.title {
	
}

div.subtitle {
	
}
